Subject: RE: SLA BO Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 06:26:50 -0700 (PDT)

Fred   -- I think this looks good.  Frank and I briefly discussed yesterday.  Can you bring to the wider group on Monday to get their input.

Remember to encourage them not too be too detailed, as that will be hard to administrate, but hopefully they have some input on the commitments we have included.

Beth

PS can you schedule a meeting mid to late next week after Frank incorporates this info into the contract for the 3 of us to review?  I am out at a conference on Monday and Tuesday

 -----Original Message-----
From: 	Philipson, Fred  
Sent:	Thursday, May 10, 2001 9:09 AM
To:	Apollo, Beth; Sayre, Frank
Subject:	SLA BO Services

 << File: Services and Service Level Agreement.doc >> 
Here's a copy of the latest draft of the service levels that we may expect to adhere to. We might also start to think about what would happen if we don't meet the performance levels indicated.  What do we offer up?  How will it be handled.  This could possible be addressed in a separate section.

See you later today,

Fred
5-9323